# pydicom.dataelem.RawDataElement

class `pydicom.dataelem.``RawDataElement`(tag, VR, length, value, value_tell, is_implicit_VR, is_little_endian)
  `__init__`()

    Initialize self. See help(type(self)) for accurate signature.

  Methods

  `count` | Return number of occurrences of value.
  `index` | Return first index of value.

  Attributes

  `VR` | Alias for field number 1
  `is_implicit_VR` | Alias for field number 5
  `is_little_endian` | Alias for field number 6
  `is_raw` |
  `length` | Alias for field number 2
  `tag` | Alias for field number 0
  `value` | Alias for field number 3
  `value_tell` | Alias for field number 4

  `VR`

    Alias for field number 1

  `is_implicit_VR`

    Alias for field number 5

  `is_little_endian`

    Alias for field number 6

  `length`

    Alias for field number 2

  `tag`

    Alias for field number 0

  `value`

    Alias for field number 3

  `value_tell`

    Alias for field number 4